[Version]		
#Ver_LOC	=	2.50.0.0
#LangCode	=	ZH-CN
#LangName	=	Simplified Chinese
#LangID	=	0804
; Common ---------- 		
[Common]		
#00001	=	同意
#00002	=	不同意
#00003	=	确定
#00004	=	取消
#00005	=	上一步
#00010	=	版本...
#00020	=	机型名称
#00030	=	马上重启 (&N)
#00031	=	稍后重启 (&L)
; Guidance ---------- 		
[Guidance]		
#11010	=	您是否接受许可协议中的上述条款？如果接受，请单击“同意”。如果选择“不同意”，安装程序将关闭。
#12010	=	将要安装如下打印机驱动程序和打印机图标。
#12020	=	安装
#12030	=	安装完成。
#13010	=	将要卸载如下打印机驱动程序和打印机图标。\n卸载完成后，请重启计算机。
#13020	=	正在卸载
#13030	=	卸载驱动程序已完成。 
#13050	=	重启计算机以完成打印机驱动程序卸载。\n选择重启选项并点击OK按钮。
#13070	=	正在执行卸载打印机驱动程序后的其余操作。
#14010	=	安装程序被取消，未能完成。
#14011	=	卸载失败。\n请重新启动系统并再次卸载打印机驱动程序。
#15010	=	打印机驱动程序程序将更新如下。开始前请关闭所有打印机驱动程序画面。\n是否现在执行？
#15011	=	注意：因为兼容性的缘故，有些打印机图标/历史记录需要删除。
#15020	=	正在更新打印机驱动。\n请稍等。
#15030	=	已成功更新打印机驱动。
#15040	=	已取消打印机驱动更新。
#15050	=	重启计算机以完成打印机驱动更新。\n选择重启选项并点击OK按钮。
; Install Module ---------- 		
[InstallModule]		
#20010	=	打印机驱动程序
#20020	=	打印机图标
#20030	=	其他文件
#20040	=	注册
#20050	=	前
#20060	=	后
#20070	=	删除
#20080	=	历史记录
#20090	=	语言
; Version Information Dialog ---------- 		
[VersionDialog]		
#40000	=	版本
#40010	=	关闭
#40020	=	版本
#40031	=	LOC\t: %s
#40032	=	EXE\t: %s
#40041	=	Copyright(C) 2009 - 2014
#40042	=	KONICA MINOLTA, INC.
#40043	=	All rights reserved.
; Uninstall Menu ---------- 		
[UninstallMenu]		
#50000	=	卸载打印机驱动程序
; MessageBox ---------- 		
[Message]		
#MSG_00000	=	信息
;; End Message ---------- [OK]		
#MSG_10001	=	未找到安装数据文件或安装数据文件已损坏。终止安装。
#MSG_10002	=	未找到打印机驱动程序。
#MSG_10003	=	打印机驱动程序正在使用，因而无法删除。
#MSG_10010	=	此操作系统不受支持。
#MSG_10011	=	需要具有管理员权限的用户进行登录。请再次登录后返回。
#MSG_10020	=	安装程序被取消，未能完成。
#MSG_10021	=	卸载失败。\n请重新启动系统并再次卸载打印机驱动程序。
#MSG_10022	=	该打印机驱动不是更新目标。
#MSG_10023	=	用于其他处理器结构的附加驱动不是更新目标。
#MSG_10024	=	该打印机驱动不是更新目标。\n请更新到%s版本后再试。
;; Retry Message ---------- [*Retry]/[Cancel] (*default)		
#MSG_20001	=	打印机驱动画面打开。请关闭所有画面。
;; Continue Message ---------- [OK]/[*Cancel](*default)		
#MSG_30000	=	取消安装?
#MSG_30001	=	您确定要取消卸载吗？
#MSG_30002	=	取消更新？
#MSG_30010	=	已经安装了同一版本的驱动程序。\n删除驱动程序吗？
#MSG_30011	=	
#MSG_30020	=	所安装的打印机驱动和显示语言不符。运行时，打印机所设定画面的语言可能会变为该语言。\n是否运行？
;; Yes/No Message ---------- [*Yes]/[Nol](*default)		
#MSG_40000	=	要完成卸载打印机驱动程序，必须重启计算机。\n您要立即重启吗？
#MSG_40001	=	要完成卸载打印机驱动程序，必须重启计算机。要安装新的驱动程序，请重启计算机，然后再启动该安装程序。\n您要立即重启吗？
#MSG_40011	=	该打印机驱动不是更新目标。\n是否继续更新？
#MSG_40012	=	用于其他处理器结构的附加驱动不是更新目标。\n是否继续更新？
#MSG_40013	=	该步骤要求重启计算机。\n您希望执行吗？
; LanguageName ----------  		
[LanguageName]		
#99	=	自动(Auto)
#EN	=	英语(English)
#FR	=	法语(French)
#IT	=	意大利语(Italian)
#DE	=	德语(German)
#ES	=	西班牙语(Spanish)
#ZH-TW	=	繁体中文(Traditional Chinese)
#ZH-CN	=	简体中文(Simplified Chinese)
#KO	=	韩国语(Korean)
#JA	=	日语(Japanese)
#PT	=	葡萄牙语(Portuguese)
#NL	=	荷兰语(Dutch)
#DA	=	丹麦语(Danish)
#SV	=	瑞典语(Swedish)
#NB	=	挪威语(Norwegian)
#FI	=	芬兰语(Finnish)
#EL	=	希腊语(Greek)
#TR	=	土耳其语(Turkish)
#CS	=	捷克语(Czech)
#HU	=	匈牙利语(Hungarian)
#PL	=	波兰语(Polish)
#RU	=	俄语(Russian)
#SK	=	斯洛伐克语(Slovak)
#CA	=	加泰罗尼亚语(Catalan)
#HR	=	克罗地亚语(Croatian)
#RO	=	罗马尼亚语(Romanian)
#SL	=	斯洛文尼亚语(Slovenian)
#EU	=	巴斯克语(Basque)
